## cascading.tuple.collect
Interface Spillable.SpillStrategy

Enclosing interface:
  Spillable

    public static interface Spillable.SpillStrategy

Method Summary
`boolean` `doSpill(Spillable spillable, int size)`
`String` `getSpillReason(Spillable spillable)`

Method Detail

### doSpill

    boolean doSpill(Spillable spillable,
                    int size)

### getSpillReason

    String getSpillReason(Spillable spillable)

Copyright © 2007-2014 Concurrent, Inc. All Rights Reserved.